 <Gauge Name="Main Switch" Version="1.0">
  <Image Name="Icon_up.bmp" ImageSizes="50,50" /> 
 <Mouse>
  <Tooltip>% Return to Pilot Window</Tooltip> 
   <Cursor Type="Hand" /> 
     <Click> (>K:VIEW_FORWARD) </Click>   
  </Mouse>
  </Gauge>